
Public Support - Support Request #2557

ADTFDAT File Attachments: XSD folder and files missing

2018-05-08 15:00 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-9501

Department: EX Affected Products: ADTF 3.3.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage:

Hallo,

in der Doku

file:///E:/adtf/3.3.0/doc/adtf_html/page_file_attachments.html<file:///E:\adtf\3.3.0\doc\adtf_html\page_file_attachments.html>

wird auf

doc/xsd/xmlbinding/adtfxsdattachments/adtfxsdattachments.xsd

verwiesen.

Die Datei finde ich aber seit dem Release nicht mehr.

Ist die Doku veraltet oder die Lieferung unvollständig?

Lösung:

Fehlt im ADTF 3.3.0 Release.

Es wurde ein Produktticket (BUG) erstellt.

https://www.cip.audi.de/jira/browse/ACORE-9501

Die Umsetzung wird in ADTF 3.3.1 (wieder) enthalten sein.

History

#1 - 2018-05-08 15:23 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to ADTF::Common

- Customer set to AUDI

- Department set to EX

- Affected Products ADTF 3.3.0 added

- Platform Windows 7 64bit added

#2 - 2018-05-08 15:50 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9501

Hallo Jens,

das ist ein Fehler im Release.

Die Datei und der Ordner sollten nach wie vor im Release vorhanden sein!

Wurde gerade kommuniziert und ich habe das Produkt Ticket ACORE-9501 dafür angelegt.
https://www.cip.audi.de/jira/browse/ACORE-9501


Das kommt wohl sofort in die 3.3.1 hinnein.

Gruß

Matthias

#3 - 2018-05-15 11:50 - hidden

Hallo Jens,

die Änderung wird in ADTF 3.3.1 enthalten sein.

Kann das Support Ticket geschlossen werden?

Gruß

Matthias

#4 - 2018-05-15 13:03 - hidden

Ticket kann gechlossen werden. Danke!

#5 - 2018-05-15 13:23 - hidden

- Subject changed from ADTFDAT File Attachments: XSD missing to ADTFDAT File Attachments: XSD folder and files missing

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

#6 - 2018-05-22 08:11 - hidden

- Project changed from 11 to Public Support

- Private changed from Yes to No

#7 - 2018-05-23 13:23 - hidden

- Status changed from To Be Closed to Closed

#8 - 2020-07-07 16:50 - hidden

- Description updated
